.container-hero img.img-responsive, .container-hero video,.container-hero:before{
    height:80vh !important;
}
@media(min-width:1199px){
    html.snap-html{
        scroll-snap-type: none !important;
    }
}
@media(max-width:767px){
    .container-hero img.img-responsive, .container-hero video,.container-hero:before{
        height:65vh !important;
    }
}